
<?= $element->renderSubmenu('/5-lekce-css'); ?>

<h1 class="mainTitle"><?= $template->title; ?></h1>

<p>Když máš hotový úkol z minula, použij jej. Pokud ne, stáhni si jeho řešení.</p>

<p>V minulém úkolu jsme si udělali jednoduchý web (napsali HTML) o 3 stránkách. Dnes si jej trošku obarvíme a vyšperkujeme.</p>

<p>Výsledek může vypadat nějak <a href="<?= $wwwDir; ?>/files/5-lekce-ukoly/zadani/index.html" target="_blank">takto</a>. Pro přesun na další stránky využij odkazy v navigaci.</p>

<p class="font-bold">Co vše můžeš potřebovat?</p>
<ul>
	<li>pomocné prvky jako <b>div</b> a <b>span</b>, kterým dáš atribut <b>class</b>, abyjsi jim dala v CSS barvu, rozměr odsazení</li>
	<li>změnu způsobu box modelu (block, inline-block, inline)</li>
	<li>zarovnání do středu pomocí <b>margin</b> auto</li>
	<li>jak se zbavit teček u seznamu</li>
	<li>šířky, rámečky, odsazení, barvičky - kreativitě se meze nekladou</li>
</ul>

<p>Úkol odevzdej <a href="https://drive.google.com/open?id=1MmYxhVtscvwjPBsf50ywU3rb8w4GpECh" target="_blank">sem</a>.</p>
